MetacatUI - Feature #6788

Determine geohash level for map tiles before sending the Solr query
06/26/2015 10:51 AM - Lauren Walker

Status: New Start date: 06/26/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.X.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

So that only the necessary geohash level facets will be returned, increasing response time

History

#1 - 07/14/2015 03:45 PM - Lauren Walker

- Target version changed from 1.7.1 to 1.8.0

#2 - 10/12/2015 10:50 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#3 - 11/04/2015 12:35 PM - Lauren Walker

- Target version changed from 1.9.0 to 1.12.0

#4 - 03/30/2016 10:45 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.X.0
